binary_heap_/const_iterator.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::binary_heap_const_iterator_< Value_Type, Entry, Simple, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_BIN_HEAP_CIT_BASE

## Detailed Description

Contains an iterator class returned by the table's const find and insert methods.

Definition in file binary_heap_/const_iterator.hpp.